\documentclass[10pt]{article}

\usepackage{a4wide}
\usepackage{times}

\title{Demo document}
\author{David}

\begin{document}

\maketitle


\begin{abstract}
    Lorem ipsum sdkjgn skjfh sdgkjn sskjdng 
\end{abstract}
    
\section{Introduction}
Hello, this is an \emph{emphasis} in running text! 
The discussion is in section \ref{disc}.


\section{Something else}
dfgdfg

\section{Discussion}\label{disc}

Hello, this is the discussion

\end{document}

